﻿@charset "utf-8";
/*
 * 网站主样式定义
 *
 */

/*==布局相关样式开始==*/
html {background-image: url(Images/index-bg.jpg); background-repeat: repeat-x; }
body {margin: 0 auto; width: 1003px; background-color: #ffffff;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; border:0; }



.section {
	margin: 0 7px;
}
.sideBar1 { float: left; background-color: #ffffcc; width: 216px; height: 70px; margin-top:0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; background-image: url(Images/email.png); border: 1px solid #ff9933; }
.sideBar2 {	float: left; width: 216px;}
.sideBar3 { width: 206px; height: 180px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #d2ecff; border-right-color: #d2ecff; border-bottom-color: #d2ecff; border-left-color: #d2ecff; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 0px; }
.sideBar4 {
	float: left;
	width: 216px;
}

/*列表样式*/
.txtlist1 { width: 216px; margin-top: 5px; margin-left: 20px; margin-right: 0px; margin-bottom: 0px; }
.txtlist1 li { display: block; border-bottom: 1px dashed #d8d8d8; height: 28px; line-height: 28px; float: left; list-style-type: none; width: 96px; }
	.txtlist1 li a { background: url(Images/icon_br.png) no-repeat 10px -89px; float: left; padding-left: 25px; list-style-type: none; 	}
	.txtlist1 li a:hover {
		background-position: 10px -139px;
		color: #db1927;
	}


.mainContent {
	display: inline;
	float: left;
	width: 500px;
	margin-left: 8px;
}
.mainContent2 {
	display: inline;
	float: left;
	width: 550px;
	margin-left: 8px;
}
.mainContent3 {
	float: left;
	width: 778px;
}
/*==布局相关样式结束==*/

/*==局部样式定义开始==*/
/*............................................header start....................................*/
#header { position: relative; height: 228px; background-image: url(Images/headlogo.jpg); }
#topLink { position: absolute; right: 0; top: 0; width: 264px; height: 30px; line-height: 26px; padding-left: 16px; background-repeat: no-repeat; background-position: left top; }
    #topLink a {color: #FFF; float: left; padding-left: 15px; margin-left: 15px; white-space: nowrap; }
	#topLink a:hover {color: #db1927;}
	#topLink .ucLink {background-image: url(Images/icon_member.gif);}
	#topLink .emLink {}
#showDate {background: url(Images/icon_date.gif) no-repeat left 11px;
	color: #ffffff;
	float: right;
	padding-left: 15px;
	width: 160px;
	line-height: 32px;}


/* 主导航 */
#menu { width:600px; height:38px; margin-top: 150px; margin-right: 30px; margin-bottom: 0; margin-left: auto; float: left; font-family: "黑体"; font-weight: normal; }
#menu ul { list-style: none; margin: 0px; padding: 0px; }
#menu ul li { float:left; margin-left:5px; }
#menu ul li a { display:block; width:88px; height:38px; line-height:38px; text-align:center; font-size: 16px; font-family: "黑体"; background-image: url(images/nav1.png); background-repeat: no-repeat; background-position: 0 -38px; }
#menu ul li a:hover { background-image: url(images/nav1.png); background-repeat: no-repeat; background-position: 0 -76px; }
#menu ul li a#current { font-weight:bold; color:#fff; background-image: url(images/nav1.png); background-repeat: no-repeat; background-position: 0 0; }


/*头条要闻*/
/* 今日要闻 首页搜索 */
#topnews { margin-top: 1px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-image: url(Images/topnewsBG.gif); background-repeat: repeat-x; clear: both; height: 53px; position: relative; }
.topnews_left { background-image: url(images/yaowen.gif); height: 53px; width: 777px;  float: left; background-repeat: no-repeat; }
.topnews_left .tit{font-family: "黑体"; font-size: 30px; font-weight: bolder; margin-left: 110px;line-height: 53px;text-decoration: none;}
.topnews_right { background-image: url(Images/icon_searchBG1.jpg); height: 53px; background-repeat: no-repeat; width: 220px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 783px; }
.topnewstitle { font-family: "黑体"; font-size: 30px; font-weight: bolder; margin-left: 110px; margin-top: 12px; text-decoration: none; }

/* 图片新闻 科技动态 信息公开*/
#xxgk { }
div .xxgk_left{ margin-top: 3px; }
div .xxgk_leftL{margin-top:3px;}
div .xxgk_leftR{ margin-top:3px 0px 0px 0px; padding:0px 2px 5px 8px;}
div .xxgk_picnews { width: 348px; background-color: #FFF; height: 224px; border: 1px solid #CEE5F5; float: left; }
/* 通知公告 网上办事大厅*/
.tzggtitle { height:32px; background-image: url(Images/tzggT.jpg); background-repeat: no-repeat; background-position: bottom; }
.tztgtext{ padding-top:10px; padding-left: 8px; padding-bottom:5px; width: 336px; }

#affairOnline { border: 1px solid #dfeaf6; background-color: #edf6fe; padding: 8px; height: 200px; min-height: 250px; }
#bsdtHall {height: 220px; min-height: 220px; position: relative; border-top-color: #f2f5fa; border-right-color: #f2f5fa; border-bottom-color: #f2f5fa; border-left-color: #f2f5fa; margin-top: 10px; background-color: #ffffff; background-image: url(Images/bsdt_BG1.jpg); background-repeat: no-repeat; background-position: left top; }
#bsdtHall .more { display: block; height: 35px; }
	#bsdtHall dt { position: absolute; left: -2px; top: 1px; width: 96px; padding-top: 10px; }
		
		#bsdtHall dt a {display: block; height: 24px; line-height: 24px; text-align: center; color: #1665b4; overflow: hidden; margin-bottom: 4px; letter-spacing: 2px; }
		#bsdtHall dt a:hover {}
		#bsdtHall dt a.on {color: #1665b4; background-image: url(Images/tag_servHall1.png); background-repeat: no-repeat; background-position: left top; }

.bsdt_title{ position: absolute; left: -2px; top: 50px; width: 96px; height: 170px; border-bottom-width: 1px; border-left-width: 1px; border-bottom-style: solid; border-left-style: solid; border-top-color: #f2f5fa; border-right-color: #f2f5fa; border-bottom-color: #f2f5fa; border-left-color: #f2f5fa; }
.bsdt_list{ height:180px; padding-top:6px; padding-left:100px; overflow:hidden; padding-right: 10px; padding-bottom: 0px; }

.xxkcs{	width:96px;	height:24px; color:#FFFFFF;	font-weight:bold; letter-spacing:2px; margin-bottom: 4px; float:left; background:url(Images/tag_servHall1.png);}
.xxkcs1{width:96px;	height:24px; float:left; color:#01695B;	font-weight:bold; letter-spacing:2px; margin-bottom: 4px;}

.xxgk_leftR_news {background-color: #FFF; margin-top: 5px; }
.xxgk_leftR_news_1{ overflow: hidden; width:397px; background-color: #FDFAF0; padding: 8px; }
.xxgk_leftR_news_2 { overflow: hidden; margin-top:8px; padding-left: 8px;  }

/*侧栏-政务公开按钮*/
.xxgk_right { width: 220px; background-color: #ffF; margin: 0px; float: right; overflow:hidden; }
.xxgk_right_1 { width: 220px; background-image: url(images/zfxxgk220234.jpg); margin-top: 0px; height: 234px; }
#xxgkR_nav{width: 220px; height: 234px; background-image: url(Images/govAffair.gif); }
#xxgkR_nav img{margin-bottom:2px; width:220px;}
/*侧栏-专题图片链接*/
div .zt_pic {margin:5px 0px 0px 0px;}
div .zt_pic img{ margin: 0px 0px 2px 0px; border:1px solid #aaa;  width:216px;}

/* 公共广告 */
#banner2{ width: 770px; margin-top: 5px; margin-right: 5px; margin-bottom: 10px; margin-left: 5px; height: 120px; }

/* 县区动态 公众互动 */
#public{ margin-bottom: 5px; margin-top: 8px; margin-right: 0px; margin-left: 0px; }
#public_L{ position: relative; background-image: url(Images/jckjT.jpg); background-repeat: no-repeat; border-top-color: #9fbfdd; border-right-color: #9fbfdd; border-bottom-color: #9fbfdd; border-left-color: #9fbfdd; background-color: #f6f6f9; }
#public_L .more {display: block; height: 32px;}
#public_L #jckjurl ul{ position: absolute; left: 0px; top: 0px; width: 80px; background-color: #f2f5fa; text-align: center; padding-top: 4px; padding-bottom: 4px; border-left-width: 1px; border-left-style: solid; border-left-color: #9fbfdd; margin-top: 32px; list-style-type: none; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #9fbfdd; border-bottom-color: #9fbfdd; padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
#jckjurl li a { display: block; height: 18px; line-height: 18px; color: #1665b4; overflow: hidden; }
#jckjurl li a:hover { color: #F8931D; }
#jckjurl li a.on {color: #1665b4; }
#public_L_jckj{ height:213px; padding-top:6px; padding-left:90px; overflow:hidden; padding-right: 6px; padding-bottom: 6px; border-top-color: #f2f5fa; border-right-color: #f2f5fa; border-bottom-color: #f2f5fa; border-left-color: #f2f5fa; width: 246px; }
/* 公众互动 */
#public_R{ padding-top: 0px; padding-right: 2px; padding-bottom: 5px; padding-left: 8px; position: relative; background:url(Images/Public.jpg); background-repeat: no-repeat; background-position: top; }
#public_R .more { display: block; height: 35px; }
#public_R dl { position: absolute; left: 8px; top: 50px; width: 96px; padding-top: 10px; right: 0px; bottom: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; }
#public_R dt a { display: block; width: 96px; height: 24px; line-height: 24px; text-align: center; color: #1665b4; overflow: hidden; margin-bottom: 4px; letter-spacing: 2px; margin-top: 0px; margin-right: 0px; margin-left: 0px; }
#public_R dt a:hover {}
#public_R dt a.on { background-image: url(Images/PublicTitle.png); color: #1665b4; background-repeat: no-repeat; background-position: left top; }
.public_R_list{ height:213px; padding-top:6px; padding-left:102px; overflow:hidden; padding-right: 6px; padding-bottom: 0px; }
.Pxxkcs{ width:96px; height:24px; color:#FFFFFF; font-weight:bold; letter-spacing:2px; margin-bottom: 4px; float:left; background:url(Images/PublicTitle.png); background-repeat: no-repeat; background-position: left top; }
.Pxxkcs1{ width:96px; height:24px; float:left; color:#01695B; font-weight:bold; letter-spacing:2px; margin-bottom: 4px; }
/*科技服务部分 */
#Tech_Services{ width: 1003px; }

#colA{margin-bottom:10px;}
.layout{ margin-top:10px; overflow:hidden; background-image: url(images/techS_bg1.png); background-repeat: no-repeat;}
.layout .wHd{height:36px; line-height:36px; overflow:hidden;}
.layout .wHd h3{text-indent:-9999px;}
.layout .wHd p{float:right; margin-right:20px;}
.layout .wHd p a{ margin:0 10px;}
.layout .wBd{ padding:10px; overflow:hidden;}
.layout .wBd2{ padding:10px; overflow:hidden; background-image: url(images/techS_bg2.png); background-repeat: no-repeat;}
.layout .wBd .mainCont{width:753px; float:right;}
.layout .wBd2 .mainCont{width:753px; float:right;}
/*科技人才库*/
#kjrcBar{ width:220px; float:left; overflow:hidden; background-color: #f9fcfe; background-image: url(images/ZJdata_BG.png); background-repeat: no-repeat; }
#kjrcBar .hd{height:30px; line-height:30px; }
#kjrcBar .hd h3{margin-left:25px; font-size:14px; font-weight:bold; color:#1d71d0; display:inline;}
#kjrcBar .hd h3 a{color:#1d71d0;}
#kjrcBar .bd{ height:201px; padding:10px; border:0 solid #c9e2f6; overflow:hidden; }
#kjrcBar .bd .topicList{}
#kjrcBar .bd .topicList li.t{padding:0 0 8px 0; margin-bottom:5px;}
#kjrcBar .bd .topicList li.t .pic{width:65px; float:left; margin-right:8px;}
#kjrcBar .bd .topicList li.t .pic img{width:65px; height:65px; padding:3px; border:2px solid #95ceea;}
#kjrcBar .bd .topicList li.t .title{margin-bottom:5px;}
#kjrcBar .bd .topicList li.t .tit{color:#333;}
#kjrcBar .bd .topicList li.t .intro{line-height:24px;}


.tabLayout{ width:368px; overflow:hidden;}
.tabLayout .hd{ height:30px; line-height:30px; border-bottom:1px solid #daebf9;}
.tabLayout .hd .more{ float:right; margin-right:10px;}
.tabLayout .hd ul{ height:38px; margin-left:5px; overflow:hidden;}
.tabLayout .hd li{ float:left; padding:0 6px;}
.tabLayout .hd li.on{ padding-bottom:4px; position:relative; margin-bottom:4px; font-weight:bold; background-image: url(images/botArrow.png); background-repeat: no-repeat; background-position: center bottom; }
.tabLayout .hd li.on a{ color:#136bd1;}
.tabLayout .bd{ padding:10px; height:174px;}
.tabLayout .bd .topicList{}
.tabLayout .bd .topicList li.t{ padding:0 0 8px 0; margin-bottom:5px;}
.tabLayout .bd .topicList li.t .pic{ width:114px; float:left; margin-right:10px;}
.tabLayout .bd .topicList li.t .pic img{ width:106px; height:80px; padding:3px; border:1px solid #cdcdcd;}
.tabLayout .bd .topicList li.t .title{ margin-bottom:5px;}
.tabLayout .bd .topicList li.t .tit{ color:#e44203;}
.tabLayout .bd .topicList li.t .intro{ height:60px; overflow:hidden;}
.tabLayout .hd2{ height:30px; line-height:30px; background-image: url(Images/TechS_nav2.png); text-indent: 30px; background-position: left bottom; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #e6f3fc; border-bottom-color: #daebf9; border-left-color: #e6f3fc; }
.tabLayout .hd2 .more{ float:right; margin-right:10px;}
.tabLayout .bd2 { padding:10px; height:174px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #d1e3f4; border-right-color: #d1e3f4; border-bottom-color: #d1e3f4; border-left-color: #d1e3f4; }


.adImg{margin-top:10px; width:753px; float:right;}
.adImg a{float:left; margin-right:9px;}
.adImg a.last{margin-right:0;}
.adImg img{display:block;}
/*==局部样式定义结束==*/
/*侧栏-热线电话*/
#RxdhBar { width:220px; float:left; overflow:hidden; background-color: #f9fcfe; background-image: url(images/rxdh.png); background-repeat: no-repeat;}
#RxdhBar .bd{ height:160px; padding:10px; border:0 solid #c9e2f6; overflow:hidden; line-height:30px; }
#RxdhBar .hd{height:50px; line-height:30px; }
.12396 { width:220px; height:55px; float:left; overflow:hidden;}
/*网站导航*/
#wzdhBox{ background-color: #edf6fe; padding: 10px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #dfeaf6; border-right-color: #b9dfef; border-bottom-color: #dfeaf6; border-left-color: #b9dfef; float: left; width: 983px; }
#wzdhBox .wzdhL{ background-image: url(Images/wzdh.png); width: 30px; float: left; height: 100px; }
#wzdhBox .wzdhR{ float: right; width: 950px; }
	#wzdhBox li { height: 22px	line-height: 22px;	margin-top: 6px; list-style-type: none; }
		#wzdhBox li em {
			color: #1665b4;
			display: inline-block;
			height: 22px;
			width: 70px;
			margin-right: 5px;
			padding-left: 9px;
			font-weight: bolder;
		}
		#wzdhBox li a {
			border: 1px solid #edf6fe;
			height: 20px;
			line-height: 20px;
			color: #1665b4;
			padding: 0 6px;
			display: inline-block;
		}
		#wzdhBox li a:hover {
			background-color: #1665b4;
			color: #ffffff;
		}
		#wzdhBox li em a {
			border: none;
			padding: 0;
		}
		#wzdhBox li em a:hover {
			background: none;
			color: #db1927;
		}
		#wzdhBox li a.more:hover {
			background: none;
			color: #db1927;
		}
